# KeyboardEventModifier

#### KeyboardEventModifier()
Core/KeyboardEventModifier.js 13

This enumerated type is for representing keyboard modifiers. These are keys that are held down in addition to other event types.

### Members

#### static constantCesium.KeyboardEventModifier.ALT : Number
Core/KeyboardEventModifier.js 36

Represents the alt key being held down.

#### static constantCesium.KeyboardEventModifier.CTRL : Number
Core/KeyboardEventModifier.js 28

Represents the control key being held down.

#### static constantCesium.KeyboardEventModifier.SHIFT : Number
Core/KeyboardEventModifier.js 20

Represents the shift key being held down.